@font-face {
    font-family: "Inter";
    src: url("../Inter/Inter-VariableFont_opsz,wght.ttf") format("truetype");
    font-weight: 100 900; /* variable range */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Inter";
    src: url("../Inter/Inter-Italic-VariableFont_opsz,wght.ttf")
        format("truetype");
    font-weight: 100 900;
    font-style: italic;
    font-display: swap;
}

body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-family: "Inter", system-ui, sans-serif;
}
img {
    display: block;
    width: 100%;
}
.h_100 {
    height: 100%;
}
.h_450px {
    height: 500px;
}
a {
    text-decoration: none;
    color: inherit;
}
ul {
    margin: 0px;
    padding-inline-start: 32px;
}
li {
    margin: 0px;
    line-height: 0.9;
}
p {
    margin: 0;
    padding: 0;
}
h1 {
    margin: 0;
    padding: 0;
}
h2 {
    margin: 0;
    padding: 0;
}
h3 {
    margin: 0;
    padding: 0;
}
h6 {
    margin: 0;
    padding: 0;
}
.font_36 {
    font-size: 36px;
}
.rounded_radius {
    border-radius: 100px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
}
.bold {
    font-weight: bold;
}
.flex_row {
    display: flex;
    flex-direction: row;
    gap: 12px;
}
.position_relative {
    position: relative;
}
.justify_center {
    justify-content: center;
}
.wdt_100 {
    width: 100%;
}
.wdt_75 {
    width: 75%;
}
.txt_al_center {
    text-align: center;
}
.white_text {
    color: #ffffff;
}
.navy_bg {
    background-color: #264258;
}
.pink_color {
    color: #ff9995;
}
.blue_color {
    color: #46ebe4;
}
.purple_color {
    color: #8d97ff;
}
.purple_bg {
    background-color: #8d97ff;
}
.pink_bg {
    background-color: #ff9995;
}
.blue_bg {
    background-color: #46ebe4;
}
.p_margin_0 {
    margin: 0;
    font-size: 18px;
}
.mt_nig_20 {
    margin-top: -20px;
}
.langsocial_paragraph {
    color: #ffffff;
    background-color: #8d97ff;
    padding: 16px;
    border-radius: 20px;
    margin-top: -20px;
    position: relative;
    z-index: -1;
}
.primary_button {
    border: none;
    border-radius: 40px;
    color: #ffffff;
    padding: 8px 40px;
    font-size: 20px;
    cursor: pointer;
}
.div_content {
    display: flex;
    gap: 16px;
    justify-content: center;
    margin-top: 24px;
    flex-direction: column;
}
/* .custom-list {
  list-style: none;
}

.custom-list li {
  position: relative;
  padding-left: 20px;
}

.custom-list li::before {
  content: "•";
  position: absolute;
  left: 0;
  color: blue;
  font-size: 40px;
} */
.purple_bullets li::marker {
    color: #8d97ff; /* Bullet color */
    font-size: 24px; /* Bullet size */
}
.pink_bullets li::marker {
    color: #ff9995; /* Bullet color */
    font-size: 24px; /* Bullet size */
}
.navy_bullets li::marker {
    color: #264258; /* Bullet color */
    font-size: 24px; /* Bullet size */
}

.pd_0_16 {
    padding: 0 16px;
}
.pd_4_32 {
    padding: 4px 32px;
}
.pd_4_0 {
    padding: 4px 0px;
}
.ul_bg_round {
    padding: 20px;
    border-radius: 24px;
    color: #ffffff;
    position: relative;
    margin: 24px 0;
    width: 100%;
}
.header_div {
    position: absolute;
    z-index: 10;
    width: 100%;
}
.header_content_box {
    margin: 16px 32px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffffff4d;
    border-radius: 100px;
    padding: 8px 24px;
}
.logo_div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
}
.logo_div img {
    width: 100%;
    height: 100%;
}
.header_bg_div {
    position: relative;
    width: 100%;
}
.nav_links_div {
    display: flex;
    gap: 40px;
    align-items: center;
    justify-content: center;
    color: #ffffff;
}
.header_button {
    border: none;
    border-radius: 40px;
    color: #ffffff;
    padding: 8px 16px;
    font-size: 16px;
    cursor: pointer;
}
.main_content_div {
    position: relative;
    width: 100%;
    color: #264258;
}
.footer_div {
    position: relative;
    width: 100%;
    background-color: #25344a;
    border-radius: 20px 20px 0 0;
    color: #ffffff;
}
.footer_top {
    display: flex;
    flex-direction: row;
    width: 100%;
}
.footer_image {
    position: absolute;
    top: -120px;
    left: 50%;
    width: 50%;
    height: 100%;
}
.footer_image img {
    width: 100%;
    height: 85%;
}
.footer_content_div {
    padding: 40px 80px 0px 80px;
    display: flex;
    flex-direction: column;
    height: fit-content;
}
.footer_top_content {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    margin-bottom: 40px;
    height: 370px;
}
.footer_mid_content {
    display: flex;
    justify-content: start;
    flex-direction: row;
    margin-bottom: 40px;
    gap: 16px;
}
.footer_bottom {
    background-color: #8d97ff;
    padding: 10px 80px;
    color: #ffffff;
}
.social_media {
    display: flex;
    gap: 16px;
    flex-direction: row;
}
.top_bg_image_div {
    width: 100%;
    /* overflow: hidden; */
    position: relative;
}
.texts_div {
    position: absolute;
    width: 100%;
    z-index: 10;
    top: 20%;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.banner_buttons_div {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 16px;
}
.banner_top_div {
    padding: 8px 32px 32px 32px;
    border-radius: 40px;
    color: #ffffff;
    font-size: 20px;
    cursor: pointer;
    width: fit-content;
    margin: auto;
}
.banner_bottom_div {
    padding: 8px 32px;
    border-radius: 40px;
    color: #ffffff;
    font-size: 20px;
    cursor: pointer;
    width: fit-content;
    margin: auto;
    margin-top: -40px;
    text-decoration: underline;
}
.bubble {
    position: absolute;
    left: 30%;
    width: 150px;
    height: 150px;
    z-index: 5;
    background-color: #ffffffaa;
    border-radius: 100%;
    filter: blur(5px);
    border: #000000 1px solid;
    animation: floatBubble 10s linear infinite;
}

@keyframes floatBubble {
    0%,
    100% {
        transform: translateY(0px) translateX(0px);
    }
    25% {
        transform: translateY(-20px) translateX(100px);
    }
    50% {
        transform: translateY(-50px) translateX(0px);
    }
    75% {
        transform: translateY(-20px) translateX(-100px);
    }
}

@keyframes floatBubble2 {
    0%,
    100% {
        transform: translateY(0px) translateX(0px);
    }
    25% {
        transform: translateY(-15px) translateX(-80px);
    }
    50% {
        transform: translateY(-40px) translateX(-30px);
    }
    75% {
        transform: translateY(-25px) translateX(50px);
    }
}

@keyframes floatBubble3 {
    0%,
    100% {
        transform: translateY(0px) translateX(0px);
    }
    25% {
        transform: translateY(-25px) translateX(60px);
    }
    50% {
        transform: translateY(-45px) translateX(-50px);
    }
    75% {
        transform: translateY(-20px) translateX(-70px);
    }
}

.bubble2 {
    position: absolute;
    left: 50%;
    width: 100px;
    height: 100px;
    z-index: 5;
    background-color: #ffffffaa;
    border-radius: 100%;
    filter: blur(5px);
    border: #000000 1px solid;
    animation: floatBubble2 8s linear infinite;
}

.bubble3 {
    position: absolute;
    right: 15%;
    width: 130px;
    height: 130px;
    z-index: 5;
    background-color: #ffffffaa;
    border-radius: 100%;
    filter: blur(5px);
    border: #000000 1px solid;
    animation: floatBubble3 12s linear infinite;
}
.some_text {
    position: absolute;
    bottom: 75px;
    left: 5%;
    width: 350px;
    border-bottom: #8d97ff 2px solid;
    padding-bottom: 16px;
}
.content_group {
    position: relative;
    width: 100%;
}
.div_title {
    font-size: 4rem;
    font-weight: bold;
    color: #8d97ff;
}
.two_parts {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}
.first_part {
    width: 50%;
}
.second_part {
    width: 50%;
}
.title_texts {
    padding: 0 40px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.doubled_dives {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.floating_div {
    position: absolute;
    top: 0;
    margin-inline-start: 56%;
    width: 22%;
    color: #ffffff;
    background-color: #8d97ff99;
    padding: 24px;
    border-radius: 40px;
    text-align: center;
    backdrop-filter: blur(10px);
}
.with_group1_bg {
    position: absolute;
    z-index: -2;
    top: -75px;
}
img.with_group1_bg {
    height: 100%;
}
.video_bg_blur {
    position: absolute;
    filter: blur(10px);
    width: 500px;
    height: 600px;
    z-index: -1;
    margin-inline-start: -100px;
}
.video_overlay {
    position: absolute;
    top: 50px;
    left: 180px;
    width: 400px;
    height: 500px;
    z-index: 1;
}
.video_bg_blur2 {
    position: absolute;
    filter: blur(10px);
    width: 600px;
    height: 400px;
    left: 32px;
    top: 100px;
    z-index: -1;
    margin-inline-end: -100px;
    display: flex;
    overflow: hidden;
}
.video_overlay2 {
    position: absolute;
    top: 50px;
    left: 40px;
    width: 500px;
    height: 500px;
    z-index: 1;
}
.footer_group {
    display: flex;
    flex-direction: column;
    gap: 8px;
    border-inline-end: #ffffff 2px solid;
    padding-inline-end: 20px;
}
.stiky_div1 {
    font-size: 24px;
    max-width: 100px;
    padding: 0px 24px;
    box-shadow: 0px 10px 6px rgba(0, 0, 0, 0.1);
    rotate: 350deg;
    margin-top: -32px;
    font-weight: bold;
}
.stiky_div2 {
    font-size: 24px;
    max-width: 100px;
    padding: 0 24px;
    box-shadow: 0px 10px 6px rgba(0, 0, 0, 0.1);
    rotate: 10deg;
    margin-bottom: -32px;
    font-weight: bold;
    position: absolute;
    top: -40px;
    inset-inline-end: 100px;
}
.stiky_div3 {
    font-size: 16px;
    padding: 0 24px;
    box-shadow: 0px 10px 6px rgba(0, 0, 0, 0.1);
    rotate: 355deg;
    margin-bottom: -32px;
    position: absolute;
    top: 60px;
    inset-inline-start: 50%;
    transform: translateX(-50%);
}

.video_play_button {
    position: absolute;
    width: 80px;
    height: 80px;
    top: 37%;
    left: 40%;
}
.leap_image {
    width: 60%;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.leap_image p {
    width: 100%;
    padding: 8px 24px;
}
.leap_image div {
    width: 60%;
    margin: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 16px;
}
.leap_parag {
    width: 35%;
    margin-inline-start: 50%;
    padding: 4px 24px;
    margin-top: -80px;
    margin-bottom: 80px;
}
.footer_texts {
    max-width: 600px;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.downloads {
    display: flex;
    flex-direction: row;
}
.downloads img {
    width: 200px;
}
[dir="rtl"] .video_bg_blur2 {
    margin-inline-end: 0px;
}
[dir="rtl"] .stiky_div3 {
    rotate: 10deg;
    margin-bottom: -32px;
    position: absolute;
    top: 60px;
    inset-inline-start: 50%;
}
[dir="rtl"] .leap_parag {
    margin-inline-start: 10%;
}
[dir="rtl"] .footer_image {
    left: 0;
    /* right: 50%; */
}
/* img {
    border: red 2px solid;
} */
.height_500 img {
    max-height: 500px;
    width: auto;
    margin: auto;
}
@media (max-width: 680px) {
    body {
        font-size: 0.8rem;
    }
    button {
        font-size: 0.8rem;
    }
    p {
        font-size: 0.8rem;
    }
    .p_margin_0 {
        font-size: 0.8rem;
    }
    span {
        font-size: 0.8rem;
    }
    .rounded_radius {
        font-size: 0.8rem;
    }
    .two_parts {
        flex-direction: column;
    }
    .header_content_box {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        margin: 4px;
    }
    .nav_links_div {
        gap: 8px;
        font-size: 0.6rem;
    }
    .header_button {
        padding: 4px 8px;
        font-size: 0.6rem;
    }
    .header_bg_div {
        height: 40vh;
    }
    .top_bg_image_div {
        height: 100%;
    }
    .top_bg_image_div img {
        height: 100%;
    }
    .video_overlay {
        left: 0;
        position: relative;
        margin: auto;
        width: 90%;
        top: 0px;
    }
    .video_overlay2 {
        left: 0;
        position: relative;
        margin: auto;
        width: 90%;
    }
    .video_bg_blur {
        left: 0;
        width: 100%;
        display: none;
    }
    .video_bg_blur2 {
        left: 0;
        width: 100%;
        display: none;
    }
    .first_part {
        width: 100%;
    }
    .second_part {
        width: 100%;
    }
    .div_title {
        font-size: 1.8rem;
    }
    .some_text {
        left: 16px;
        width: 300px;
        bottom: 0px;
    }
    .font_36 {
        font-size: 1.5rem;
    }
    .logo_div {
        width: 40px;
        height: 40px;
        bottom: 180px;
    }
    .banner_top_div {
        font-size: 1rem;
        padding: 4px 16px 16px 16px;
    }
    .banner_bottom_div {
        font-size: 1rem;
        padding: 4px 16px;
        margin-top: -32px;
    }
    .title_texts {
        padding: 0 12px;
    }
    .footer_mid_content {
        flex-direction: column;
    }
    .footer_group {
        border: none;
        border-block-end: #ffffff 2px solid;
        padding-block-end: 20px;
    }
    .rotated_lg {
        transform: rotate(335deg);
        width: 92%;
    }
    .leap_parag {
        width: 75%;
        padding: 4px 24px;
        margin: auto;
        margin-top: 16px;
    }
    .pincast_image {
        width: 100%;
        height: auto;
    }
    .leap_image {
        width: 92%;
        margin: auto;
    }
    .footer_image {
        position: absolute;
        top: -120px;
        left: 50%;
        width: 50%;
        height: 100%;
    }
    .footer_image {
        position: absolute;
        top: 160px;
        left: 0;
        width: 100%;
        height: 400px;
    }
    .bubble {
        width: 80px;
        height: 80px;
    }
    .bubble2 {
        width: 50px;
        height: 50px;
    }

    .bubble3 {
        width: 60px;
        height: 60px;
    }
    .stiky_div2 {
        right: 0;
        left: 50%;
        transform: translateX(-50%);
        top: -14px;
        font-size: 1rem;
    }
    .col_rev {
        flex-direction: column-reverse;
    }
    .primary_button {
        font-size: 0.8rem;
    }
    .stiky_div1 {
        font-size: 1rem;
    }
    .stiky_div3 {
        font-size: 12px;
        padding: 0 12px;
        margin-bottom: -32px;
        top: 16px;
        inset-inline-start: 50%;
        width: 45%;
    }
    .stiky_div1 {
        inset-inline-end: 100px;
        margin-top: -24px;
        margin-inline-start: 180px;
    }
    .with_group1_bg {
        top: 0px;
    }
    img.with_group1_bg {
        height: 80%;
    }
    .h_450px {
        height: 220px;
    }
    .floating_div {
        position: relative;
        top: 0;
        margin-inline-start: 0%;
        width: 100%;
        color: #ffffff;
        background-color: #8d97ff99;
        padding: 16px;
        border-radius: 40px;
        text-align: center;
        backdrop-filter: blur(10px);
        display: flex;
        flex-direction: column;
    }
    .doubled_dives {
        width: 80%;
        flex-direction: column;
        margin: auto;
    }
    .ul_bg_round {
        margin: 0px;
        padding: 8px 20px;
    }
    .footer_texts {
        max-width: 600px;
        display: flex;
        flex-direction: column;
        gap: 8px;
    }
    .downloads {
        display: flex;
        flex-direction: row;
    }
    .downloads img {
        width: 100%;
    }
    .footer_content_div {
        padding: 40px 24px 0px 24px;
    }
    [dir="rtl"] .stiky_div3 {
        rotate: 10deg;
        margin-bottom: -32px;
        position: absolute;
        top: 30px;
        inset-inline-start: 30%;
        transform: translateX(0%);
    }
    .height_500 img {
        max-height: 350px;
        width: auto;
        margin: auto;
    }
    .leap_image p {
        width: 100%;
    }
    .leap_image div {
        width: 100%;
    }
}
